#!/usr/vin/env ruby                                

# -*- coding: utf-8 -*-

require  'csv'

deta = CSV.read("otetudai.csv",headers: true)

# kudamono =["風呂掃除","おもちゃの片付け","洗濯物を干すこと"]
# nedan=[25,50,25]

deta.each do |row|
printf("%sの点数は%d点です。そして、お小遣いは%d円です。\n",row["内容"],row["点数"],row["お小遣い"])
end
printf("何のお手伝いをしましたか。入力してください。\n")
otetudai =  gets.chomp!
if otetudai == "おもちゃの片付け"
  print"100円"
else
  print"50円"
end
